package com.ywt.outpatient.domain.models;

/**
 * @author Walker
 * Created on 2021/3/19
 */
public class HisMedCardConfig {
    private Boolean nameAuth;// 是否开启实名验证
    private Integer hospitalId;

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public Boolean getNameAuth() {
        return nameAuth;
    }

    public void setNameAuth(Boolean nameAuth) {
        this.nameAuth = nameAuth;
    }
}
